@charset "shift-jis";

/* index.css
------------------------------------------ */
/* HEADER
------------------------------------------ */
#HEADER .ip{display:block;}




/* BODY
------------------------------------------ */
#BODY{min-height:990px;margin-top:20px;}




/* visualArea
------------------------------------------ */
#BODY .visualArea{position:relative;width:949px;margin:0 auto 0 auto;padding-bottom:26px;background-color:#ffffff;box-shadow:0px 0px 5px 1px rgba(4,0,0,0.3);}
#BODY .visualArea h1{display:none;}


/* VISUAL */
#BODY #VISUAL{overflow:hidden;height:230px;}
#BODY #VISUAL ol li{display:none;position:absolute;zoom:1;}


/* VISUAL-CONTROL */
#BODY #VISUAL-CONTROL{position:absolute;top:0px;left:0px;}
#BODY #VISUAL-CONTROL ol{position:absolute;width:911px;top:239px;left:11px;}
#BODY #VISUAL-CONTROL ol li{float:left;margin-right:5px;font-size:0;line-height:0;text-indent:-65535px;}
#BODY #VISUAL-CONTROL ol li a{display:block;width:9px;height:9px;background:url(../img/index/btn_visual_select.gif) no-repeat left top;}
#BODY #VISUAL-CONTROL ol li.stay a{background-position:0px -9px;}
#BODY #VISUAL-CONTROL .play{display:none;position:absolute;top:234px;left:922px;}
#BODY #VISUAL-CONTROL .stop{position:absolute;top:234px;left:922px;}




/* navArea
------------------------------------------ */
#BODY .navArea ul li{position:absolute;width:206px;min-height:199px;padding:17px 10px 10px 10px;background:url(../img/index/parts_nav_bg-body.gif) left top #ffffff;box-shadow:0px 0px 5px 1px rgba(4,0,0,0.3);cursor:pointer;zoom:1;}
#BODY .navArea ul li h2{font-size:0;line-height:0;}
#BODY .navArea ul li .image{margin-top:8px;font-size:0;line-height:0;}
#BODY .navArea ul li .detail{position:absolute;display:none;width:407px;height:444px;padding:0 20px 23px 40px;background-color:rgba(34,34,34,0.85);z-index:65535;cursor:auto;zoom:1;}
#IE07 #BODY .navArea ul li .detail,
#IE08 #BODY .navArea ul li .detail{background:url(../img/index/parts_nav_bg-body.png) left top transparent;}
#BODY .navArea ul li .detail h3,
#BODY .navArea ul li .detail p{font-size:0;line-height:0;}
#BODY .navArea ul li .detail .link{position:absolute;right:20px;bottom:23px;}
#BODY .navArea ul li .detail .close{position:absolute;width:40px;height:40px;background:url(../img/index/btn_nav_detail_close.gif) no-repeat left top;font-size:0;line-height:0;text-indent:-65535px;top:0px;right:0px;}
#BODY .navArea ul li .detail .close a{display:block;height:100%;}
#BODY .navArea ul li .logo{position:absolute;font-size:0;line-height:0;right:10px;bottom:8px;}

#BODY .navArea ul li#N_CORPORATE{top:271px;left:8px;}
#BODY .navArea ul li#N_MESSAGE{top:271px;left:249px;}

#BODY .navArea ul li#N_HIKARITV{top:512px;left:8px;}
#BODY .navArea ul li#N_HIKARITV .detail{top:-241px;left:0px;}
#BODY .navArea ul li#N_HIKARITV .detail h3{padding:80px 0 95px 0;}

#BODY .navArea ul li#N_PLALA{top:512px;left:249px;}
#BODY .navArea ul li#N_PLALA .logo{bottom:4px;}
#BODY .navArea ul li#N_PLALA .detail{top:-241px;left:-241px;}
#BODY .navArea ul li#N_PLALA .detail h3{padding:44px 0 33px 0;}

#BODY .navArea ul li#N_HIKARITV-4K{top:753px;left:8px;}
#BODY .navArea ul li#N_HIKARITV-4K .logo{bottom:8px;}
#BODY .navArea ul li#N_HIKARITV-4K .detail{top:-241px;left:0px;}
#BODY .navArea ul li#N_HIKARITV-4K .detail h3{padding:80px 0 78px 0;}

#BODY .navArea ul li#N_PLALA-MOBILE{top:753px;left:249px;}
#BODY .navArea ul li#N_PLALA-MOBILE .logo{bottom:8px;}
#BODY .navArea ul li#N_PLALA-MOBILE .detail{top:-241px;left:-241px;}
#BODY .navArea ul li#N_PLALA-MOBILE .detail h3{padding:78px 0 76px 0;}

#BODY .navArea ul li#N_PLALA-HIKARI{bottom:11px;left:249px;}
#BODY .navArea ul li#N_PLALA-HIKARI .logo{bottom:4px;}
#BODY .navArea ul li#N_PLALA-HIKARI .detail{top:-241px;left:0px;}
#BODY .navArea ul li#N_PLALA-HIKARI .detail h3{padding:79px 0 76px 0;}

#BODY .navArea ul li#N_CUS_PERSONAL{bottom:11px;left:490px;}
#BODY .navArea ul li#N_CUS_PERSONAL img{margin-top:18px;}
#BODY .navArea ul li#N_CUS_CORPORATE{bottom:11px;left:731px;}
#BODY .navArea ul li#N_CUS_CORPORATE img{margin-top:18px;}




/* newsArea
------------------------------------------ */
#BODY .newsArea{position:relative;width:447px;margin:15px 0 252px 490px;padding:17px 10px 10px 10px;background:url(../img/index/parts_nav_bg-body.gif) left top #ffffff;box-shadow:0px 0px 5px 1px rgba(4,0,0,0.3);}
#BODY .newsArea h2{font-size:0;line-height:0;}
#BODY .newsArea ol{min-height:376px;margin-top:10px;padding:20px 20px 20px 20px;background-color:#ffffff;box-shadow:0px 0px 5px 1px rgba(0,0,0,0.1) inset;}
#BODY .newsArea ol li{margin-top:25px;}
#BODY .newsArea ol li:first-child{margin-top:0;}
#BODY .newsArea ol li dl dt{color:#000000;}
#BODY .newsArea ol li dl dt span.news_releases{display:inline-block;min-width:95px;margin-left:15px;padding:0 4px 0 4px;text-align:center;vertical-align:top;color:#ffffff;background-color:#00b640;font-size:71%;font-weight:bold;}
#BODY .newsArea ol li dl dt span.information{display:inline-block;min-width:95px;margin-left:15px;padding:0 4px 0 4px;text-align:center;vertical-align:top;color:#ffffff;background-color:#009eba;font-size:71%;font-weight:bold;}
#BODY .newsArea ol li dl dt span.contents{display:inline-block;min-width:95px;margin-left:15px;padding:0 4px 0 4px;text-align:center;vertical-align:top;color:#ffffff;background-color:#ff8c00;font-size:71%;font-weight:bold;}

/*===============================================
20210630修正
===============================================*/
#BODY .navArea ul li#N_CUS_PERSONAL {top: 753px;left: 8px;}
#BODY .navArea ul li#N_CUS_CORPORATE {top: 753px;left: 249px;}
#BODY .newsArea {margin-bottom: 0px;}
#BODY .newsArea ol {min-height: 617px;}



/* typeOne
------------------------------------------ */
#TOP.typeOne #BODY{margin-top:-6px;}
#TOP.typeOne #BODY .visualArea{top:26px;}
#TOP.typeOne #BODY .visualArea #VISUAL{height:204px;}
#TOP.typeOne #BODY #VISUAL ol li{display:block;}
#TOP.typeOne #BODY .newsArea{margin-top:41px;}



/*===============================================
20161030追記
===============================================*/
/*----------------------------------------------------


動画

--------------------------------------------------------*/

/* iframe要素内でサイズ指定している場合は必要なし */


/*===============================================
画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 560px) {
.video-container_wrap{width:100%;float: none;	padding-top: 30px;}
.video-container {
	position: relative;
	padding-bottom: 56.25%;

	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
}
	